/* alle omsluttende bildeblokk def */



DIV.RWIMGBLCK-1-3-left-bredde, 
DIV.RWIMGBLCK-1-3-right-bredde{
	clear: both;
	width: 150px;
	
}

DIV.RWIMGBLCK-generic,
DIV.RWIMGBLCK-2-3-left-bredde, 
DIV.RWIMGBLCK-2-3-right-bredde {
	clear: both;
	width: 300px;
}

DIV.RWIMGBLCK-generic,
DIV.RWIMGBLCK-1-3-left-bredde, 
DIV.RWIMGBLCK-2-3-left-bredde{
    float: left;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
}
DIV.RWIMGBLCK-1-3-right-bredde, 
DIV.RWIMGBLCK-2-3-right-bredde{
    float: right;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 10px;
}
DIV.RWIMGBLCK-3-3-fullbredde {
	clear: both;
	width: 510px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

/* alle blokktypene med samme bildetekst def */
DIV.RWIMGBLCK-generic span, 
DIV.RWIMGBLCK-1-3-left-bredde span, 
DIV.RWIMGBLCK-2-3-left-bredde span, 
DIV.RWIMGBLCK-1-3-right-bredde span, 
DIV.RWIMGBLCK-2-3-right-bredde span, 
DIV.RWIMGBLCK-1-3-left-hoyde span, 
DIV.RWIMGBLCK-2-3-left-hoyde span, 
DIV.RWIMGBLCK-1-3-right-hoyde span, 
DIV.RWIMGBLCK-2-3-right-hoyde span, 
DIV.RWIMGBLCK-3-3-fullbredde span {
	font-size: 1.0em;

	display: block;
}

/* alle blokktypene med img def */
/* DIV.RWIMGBLCK-generic img, */
DIV.RWIMGBLCK-1-3-left-bredde img, 
DIV.RWIMGBLCK-2-3-left-bredde img, 
DIV.RWIMGBLCK-1-3-right-bredde img, 
DIV.RWIMGBLCK-2-3-right-bredde img,  
DIV.RWIMGBLCK-3-3-fullbredde img {
	padding-bottom: 5px;
	float: left;
}

DIV.RWIMGBLCK-generic img {
	padding-bottom: 5px;
}







